<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c7d6b19b720a76df8a9416494ed7eff">
  <dict>
    <!--2024-08-28 15:38:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
